Skip to main content
GET
List job changes at target accounts

Authorizations

api-key
string
header
required

Scopes

mcp.read

Query Parameters

since
string

Only job changes first seen at or after this date.

until
string

Only job changes first seen before this date.

company_domain
string

Only job changes into this target account, by domain.

Required string length: 1 - 255
company_linkedin_url
string

Only job changes into this target account, by company page URL.

Required string length: 1 - 500
change_type
enum<string>

new_hire (joined the company), promotion (new role at the same company) or unknown.

Available options:
new_hire,
promotion,
unknown
page_size
integer

Rows per page, 1-100. Default 25.

Required range: 1 <= x <= 100
cursor
string

pagination.next_cursor from the previous page.

Required string length: 1 - 2048

Response

OK

data
object
required
meta
object
required
pagination
object